a9c809a752d4 — Oben Sonne 0.2 9 years ago
prepare release 0.2
2 files changed, 9 insertions(+), 2 deletions(-)

M README.rst
M setup.py
M README.rst +8 -1
@@ 141,7 141,7 @@ Deeno requires Python 3.
 Run::
 
     pip install deeno
-    
+
 If you want to interact with Postgres, you also need to install the *psycopg2*
 module::
 

          
@@ 211,6 211,13 @@ When done, the following scripts can be 
 Changes
 -------
 
+Version 0.2
+~~~~~~~~~~~
+
+- Minor exception handling improvements (e.g. use distinct exceptions when a
+  relation is not found).
+- Minor README improvements.
+
 Version 0.1
 ~~~~~~~~~~~
 

          
M setup.py +1 -1
@@ 8,7 8,7 @@ if sys.version_info.major < 3:
 here = os.path.abspath(os.path.dirname(__file__))
 README = open(os.path.join(here, 'README.rst')).read()
 
-version = '0.1'
+version = '0.2'
 
 install_requires = []